<!DOCTYPE html>
<html lang="nl-BE">

<head>

    <meta charset="UTF-8">
    <meta name="author" content="Ward Verduyn">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Op deze pagina vind je de Kriebel, ons driemaandelijks infoboekje, terug.">

    <title>Kriebel | Chiro Zedelgem Dorp</title>

    <script src="https://kit.fontawesome.com/dc163d4ad8.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" type="text/css" href="assets/css/reset.css">
    <link rel="stylesheet" type="text/css" href="assets/css/fonts.css">
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">

    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">

    <script src="assets/js/init.js"></script>
    <script src="assets/js/navbar.js"></script>

</head>

<body>

<header>

    <div class="header-logo">
        <a href="/"><img alt="Logo" src="images/logo.png"
                                  title="Chiro Zedelgem Dorp"></a>
    </div>

    <button class="hamburger"><i class="fa-solid fa-bars"></i></button>

    <nav class="navbar"> <!-- De navbar wordt bepaald door navbar.js en kan dus niet hier aangepast worden -->
    </nav>

    <div class="header-socials">
        <ul>
            <li><a href="https://facebook.com/chirozedelgemdorp" target="_blank" rel="noopener noreferrer"><i
                    class="fab fa-facebook"></i></a></li>
            <li><a href="https://instagram.com/chirozedelgemdorp" target="_blank" rel="noopener noreferrer"><i
                    class="fab fa-instagram"></i></a></li>
        </ul>
    </div>


</header>

<main class="main-kriebel">

    <h2>Kriebel</h2>
    <h1>Op deze pagina vind je ons driemaandelijks boekje terug.</h1>

    <iframe class="kriebel" src="https://drive.google.com/file/d/1_09lIpmtZ3cEAG2uIvnQWJ0CJCCrhkZi/preview"
            width="640" height="850" allow="autoplay" title="Kerstkriebel"></iframe>

    <iframe class="kriebel" src="https://drive.google.com/file/d/1Nu_g07zTYLWxVuaC1XtLr5VkrOz_ocXI/preview"
            width="640" height="850" allow="autoplay" title="Startkriebel"></iframe>

</main>

<footer>

    <div class="footer-organisaties">
        <a href="/" target="_blank" rel="noopener noreferrer"><img alt="Logo" src="images/logo.png"
                                                                            title="Chiro Zedelgem Dorp"></a>
        <a href="https://chiro.be" target="_blank" rel="noopener noreferrer"><img alt="Logo" src="images/chiro-logo.png"
                                                                                  title="Chiro Nationaal"></a>
        <a href="https://www.debanier.be/chiro.html" target="_blank" rel="noopener noreferrer"><img alt="Logo"
                                                                                     src="images/banier-logo.png"
                                                                                     title="De Banier"></a>
        <a href="https://vlaanderen.be" target="_blank" rel="noopener noreferrer"><img alt="Logo"
                                                                                       src="images/vlaanderen-logo.png"
                                                                                       title="Vlaanderen"></a>
    </div>

    <div class="footer-contactgegevens">
        <h3>Contactgegevens</h3>

        <address><span>Straatje naast bakkerij Van de Beek</span><br>
            Sint-Laurentiusstraat<br>
            8210 Zedelgem
        </address>

        <a href="mailto:info@chirozedelgemdorp.be">info@chirozedelgemdorp.be</a>

        <div class="footer-socials">
            <ul>
                <li><a href="https://facebook.com/chirozedelgemdorp" target="_blank" rel="noopener noreferrer"><i
                        class="fab fa-facebook"></i></a></li>
                <li><a href="https://instagram.com/chirozedelgemdorp" target="_blank" rel="noopener noreferrer"><i
                        class="fab fa-instagram"></i></a></li>
            </ul>
        </div>
    </div>

    <div class="footer-aftelklok">
        <div id="aftelklok-container" style="width: 110%;" title="Aftelklok"></div>
        <script>
            document.addEventListener('DOMContentLoaded', function() {
                var iframe = document.createElement('iframe');
                iframe.src = 'aftelklok';
                iframe.sandbox = 'allow-same-origin allow-scripts';
                iframe.style.width = '100%';
                iframe.onload = function() {
                    this.style.height = (this.contentWindow.document.body.scrollHeight) + 'px';
                };
                document.getElementById('aftelklok-container').appendChild(iframe);
            });
        </script>
    </div>

    <div class="footer-copyright">
        <p>Webdesign by <a href="https://wardverduyn.be" target="_blank" rel="noopener noreferrer">Ward
            Verduyn</a></p>
        <p>Chiro Zedelgem Dorp &copy;
            <script>document.write(new Date().getFullYear());</script>
            , All rights reserved
        </p>
    </div>

</footer>

</body>
</html>